Subject: Fwd: bug#9854: Problem with emacs

From: Alexander <[email-masked]>
Date: Mon, 24 Oct 2011 23:26:31 -0400

---------- Forwarded message ----------
From: Alexander <[email-masked]>
Date: Mon, Oct 24, 2011 at 11:25 PM
Subject: Re: bug#9854: Problem with emacs
To: Glenn Morris <[email-masked]>

On Mon, Oct 24, 2011 at 1:27 PM, Glenn Morris <[email-masked]> wrote:

> Alexander wrote:
>
> > When I'm working in emacs on various file types ( .cpp, .h ) sometimes
> > the text I have just typed does not show as itself but the cursor
> > moves forward and the text has in fact been typed into the buffer.
> > Perhaps my problem is not clear to the reader; consider an event where
> > one types text into any screen with a white background; as the word
> > "apple" is typed, only "a     " shows up, or a variation thereof with
> > corruption and distortion.
>
> That sounds very odd.
> Does this only happen with C mode?
> Does it happen if you start emacs with `emacs -Q'?
> After it has happened, if you do M-x font-lock-mode, do the missing
> characters become visible?
> When a character is invisible, please post the results of pressing
> C-u C-x =
> with point on the invisible character.
>

I'll try these when I get a chance this week, but I wanted to follow up with
you. By "invisible" characters I mean they are indeed there and appear
shortly after I move the cursor over them. I think it's a problem with my
display manager and the operating system I'm using. Thanks for your
response.
-- 
Alexander

-- 
Alexander